PROBE(8)

NAME
probe - PCMCIA controller probe

SYNOPSIS
probe [-t tcic_base ] [-v] [-m]

DESCRIPTION
Probe determines which type of controller chip is present and writes this information to stdout. There are two major types: the Databook TCIC-2 type and the Intel i82365SL-compatible type.

OPTIONS

-t tcic_base
    Specify the base port address of the TCIC-2 chip.

-v  Provide verbose output.

-m  Output the name of the module to be used with this controller: either tcic or i82365.

AUTHOR
David Hinds - dhinds@allegro.stanford.edu

This manual page was written by Brian Mays <brian@debian.org>.